Create Artword...

A command to create an Artword object with all muscle activities set to zero. See Articulatory synthesis.

## Settings

Name
  the name that you give to the created object. The standard name is `hallo`, but you should give it a more sensible name, possibly something that represents the utterance that it is supposed to generate.
Duration (seconds)
  the duration of the resulting Artword. Should be as long as the utterance that you want to generate with it. The standard value is 1 second.

### Links to this page

- New menu